libnvme(9)

NAME
enum nvme_telemetry_da - Telemetry Log Data Area

SYNOPSIS
enum nvme_telemetry_da {
NVME_TELEMETRY_DA_CTRL_DETERMINE ,
NVME_TELEMETRY_DA_1 ,
NVME_TELEMETRY_DA_2 ,
NVME_TELEMETRY_DA_3 ,
NVME_TELEMETRY_DA_4 };

Constants

NVME_TELEMETRY_DA_CTRL_DETERMINE
    The controller determines the data areas to be created

NVME_TELEMETRY_DA_1
    Data Area 1

NVME_TELEMETRY_DA_2
    Data Area 2

NVME_TELEMETRY_DA_3
    Data Area 3

NVME_TELEMETRY_DA_4
    Data Area 4